
/* ****************** 1칸 레이아웃  ****************** */

.layout_195203_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_195203_ > div:after {content:''; display:block; clear:both;}
.layout_195203_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_195203_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_195204_ {font-size:0}
.title_195204_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title_195204_ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title_195204_.style_top p {padding-top:10px}
.title_195204_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_195204_.style_right p {padding-right:14px}
.title_195204_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_195204_.style_bottom p {padding-bottom:12px}
.title_195204_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_195204_.style_left p {padding-left:14px}
.title_195204_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_195204_.style_circle1 p {padding-left:18px}
.title_195204_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_195204_.style_circle2 p {padding-left:18px}
.title_195204_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_195204_ {max-width:1100px;margin-top:10px;}
	.title_195204_ p {font-size:20px}
	.title_195204_.style_top p:before {width:20px}
	.title_195204_.style_right p:before {height:20px}
	.title_195204_.style_bottom p:before {width:20px}
	.title_195204_.style_left p:before {height:20px}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_195206_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#d00000; line-height:1.6em;
}
.text_195206_ p a {color:#d00000; text-decoration:none;}
  }
  @media all and (min-width:1024px){
	.text_195206_ p {font-size:16px}

}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_195208_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea_195208_ p {font-size:15px}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_195206_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#d00000; line-height:1.6em;
}
.text_195206_ p a {color:#d00000; text-decoration:none;}
  }
  @media all and (min-width:1024px){
	.text_195206_ p {font-size:16px}

}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_195206_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#d00000; line-height:1.6em;
}
.text_195206_ p a {color:#d00000; text-decoration:none;}
  }
  @media all and (min-width:1024px){
	.text_195206_ p {font-size:16px}

}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_241401_ {font-size:0}
.title_241401_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title_241401_ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title_241401_.style_top p {padding-top:10px}
.title_241401_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_241401_.style_right p {padding-right:14px}
.title_241401_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_241401_.style_bottom p {padding-bottom:12px}
.title_241401_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_241401_.style_left p {padding-left:14px}
.title_241401_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_241401_.style_circle1 p {padding-left:18px}
.title_241401_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_241401_.style_circle2 p {padding-left:18px}
.title_241401_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_241401_ {max-width:1000px;margin-top:10px;}
	.title_241401_ p {font-size:20px}
	.title_241401_.style_top p:before {width:20px}
	.title_241401_.style_right p:before {height:20px}
	.title_241401_.style_bottom p:before {width:20px}
	.title_241401_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_241411_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_241411_ p {font-size:15px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_280691_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_280691_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_280691_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_280691_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_280691_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_246611_ {font-size:0}
.title_246611_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title_246611_ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title_246611_.style_top p {padding-top:10px}
.title_246611_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_246611_.style_right p {padding-right:14px}
.title_246611_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_246611_.style_bottom p {padding-bottom:12px}
.title_246611_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_246611_.style_left p {padding-left:14px}
.title_246611_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_246611_.style_circle1 p {padding-left:18px}
.title_246611_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_246611_.style_circle2 p {padding-left:18px}
.title_246611_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_246611_ {max-width:1000px;margin-top:10px;}
	.title_246611_ p {font-size:20px}
	.title_246611_.style_top p:before {width:20px}
	.title_246611_.style_right p:before {height:20px}
	.title_246611_.style_bottom p:before {width:20px}
	.title_246611_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_246641_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_246641_ p {font-size:15px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_195246_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_195246_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_195246_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_195246_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195246_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_589701_ {font-size:0}
.title_589701_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title_589701_ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title_589701_.style_top p {padding-top:10px}
.title_589701_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_589701_.style_right p {padding-right:14px}
.title_589701_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_589701_.style_bottom p {padding-bottom:12px}
.title_589701_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_589701_.style_left p {padding-left:14px}
.title_589701_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_589701_.style_circle1 p {padding-left:18px}
.title_589701_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_589701_.style_circle2 p {padding-left:18px}
.title_589701_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_589701_ {max-width:1100px;margin-top:10px;}
	.title_589701_ p {font-size:20px}
	.title_589701_.style_top p:before {width:20px}
	.title_589701_.style_right p:before {height:20px}
	.title_589701_.style_bottom p:before {width:20px}
	.title_589701_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_195209_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea_195209_ p {font-size:15px}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_589841_p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.6em;
}
.text_589841_ p a {color:#0256d0; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_589841_ p {font-size:16px}

}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_589851_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_589851_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_589851_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_589851_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_589851_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_241431_ {font-size:0}
.title_241431_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title_241431_ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title_241431_.style_top p {padding-top:10px}
.title_241431_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_241431_.style_right p {padding-right:14px}
.title_241431_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_241431_.style_bottom p {padding-bottom:12px}
.title_241431_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_241431_.style_left p {padding-left:14px}
.title_241431_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_241431_.style_circle1 p {padding-left:18px}
.title_241431_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_241431_.style_circle2 p {padding-left:18px}
.title_241431_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_241431_ {max-width:1100px;margin-top:10px;}
	.title_241431_ p {font-size:20px}
	.title_241431_.style_top p:before {width:20px}
	.title_241431_.style_right p:before {height:20px}
	.title_241431_.style_bottom p:before {width:20px}
	.title_241431_.style_left p:before {height:20px}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_589711_p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.6em;
}
.text_589711_ p a {color:#0256d0; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_589711_ p {font-size:16px}

}
